/*
Theme Name: Divi-child
Version: 1.0
Description: A child theme of Divi
Author: PWS Developer
Template: Divi
*/

@import url("../Divi/style.css");


/*Custom Upcoming Event CSS START*/
.upcoming-events{
	margin-left: -15px;
	margin-right: -15px;
}
.upcoming-events:before,.upcoming-events:after{
	content: "";
	display: block;
	clear: both;
}
.upcoming-event-block{
	padding: 0 15px;
	width: 25%;
	float: left;
	margin-bottom: 40px;
}
.upcoming-event-block:nth-child(4n+1){
    clear:left
}
.upcoming-event-block .upcoming-event-image{
	height: 150px;
	background-size: cover;
	background-position: center;
}
.upcoming-event-block .upcoming-event-title{
    font-size: 16px;
    margin-top: 15px;
    line-height: normal;
    font-weight: 600;
    margin-bottom: 5px;
    color: #000000;
    padding-bottom: 0;
}
.upcoming-event-block .upcoming-event-date{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 13px;
}
@media(max-width: 992px){
	.upcoming-event-block{
		width: 50%;
	}
	.upcoming-event-block:nth-child(4n+1){
		clear: none;
	}
	.upcoming-event-block:nth-child(2n+1){
	    clear:left
	}
}
@media(max-width: 600px){
	.upcoming-event-block{
		width: 100%;
		padding: 0;
	}
	.upcoming-event-block:nth-child(4n+1),.upcoming-event-block:nth-child(2n+1){
		clear: none;
	}
}
.upcoming-event-meta .et-pb-icon {
    font-size: 14px;
    margin-right: 10px;
    width: 35px;
    text-align: center;
    border: 1px solid #fd7f24;
    color: #fd7f24;
    border-radius: 50%;
    height: 35px;
    line-height: 35px;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -17px;
}

.upcoming-event-meta .upcoming-event-single-date,.upcoming-event-meta .upcoming-event-single-venue {
    display: inline-block;
    /*padding-left: 15px;*/
    margin: 8px 0;
    padding-right: 15px;
    padding-left: 65px;
    position: relative;
    padding-top: 5px;
    min-height: 35px;
}

.upcoming-event-meta .upcoming-event-single-venue {
    margin-left: -1px;
    border-left: 1px solid #eee;
}

.upcoming-event-meta {
    background: #fbfbfb;
    display: inline-block;
    margin-bottom: 20px;
    border: 1px solid #eee;
}

.upcoming-event-meta .upcoming-event-single-date {
    /* margin-right: 20px; */
}

.upcoming-event-single h1.entry-title {
    margin-bottom: 10px;
}

.upcoming-event-meta .upcoming-event-single-date span, .upcoming-event-meta .upcoming-event-single-venue span {
    font-weight: 700;
    font-size: 14px;
}
.upcoming-event-single-register{
	margin-top: 15px;
}
.upcoming-event-single-register .register-btn{
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	background: #fd7f24;
	padding: 10px 25px;
	border-radius: 200px;
	display: inline-block;
	font-weight: 600;
}

/*Custom Upcoming Event CSS END*/

/*To increase the width of edu solutions text column in footer START*/
#main-footer .wp-caption{
	width: 100% !important;
}
/*To increase the width of edu solutions text column in footer END*/